#zscx_a{ width:22%; float:left;}
#zscx_b{ width:76%; float:right;}
#cxfl{
	width:100%;
	float:left;
	overflow:hidden; margin-top:2%;
		
}
#cxfl UL{ list-style-type:none;   }
#cxfl UL LI {
		width:100%;
		line-height:55px;  line-height:55px;
	float:left; 	TEXT-OVERFLOW: ellipsis;font-size:16px;
	WHITE-SPACE: nowrap; margin-top:1px; margin-bottom:1%; background-color:#fff; border:#ddd solid 1px;box-sizing:content-box; box-sizing:border-box;
	OVERFLOW: hidden;
	
}
#cxfl UL LI A {
padding-left:15px;
	color:#333; 
	display:block; 
		
}
#cxfl UL LI A i{ float:right; margin-right:20px;line-height:50px; font-size:16px;transition:all 0.3s ease-in-out 0s;}
#cxfl UL LI.sec,#cxfl UL LI:hover{ border:#CC0000 solid 1px;}
#cxfl UL LI.sec A {

	color:#fff;
	display:block; background-color:#CC0000
	
}
#cxfl UL LI A:hover i{margin-right:12px;}
#cxfl UL LI A:hover {
	color:#fff;
	display:block; background-color:#CC0000
}
#cxfl UL LI.xl {
	width:100%;
	height:30px;
	line-height:30px;
	TEXT-OVERFLOW: ellipsis;
	WHITE-SPACE: nowrap;
	OVERFLOW: hidden;
	text-align:left;
	font-weight:normal;
	font-size:13px;
 border-left:#F3F3F3 solid 1px;border-right:#F3F3F3 solid 1px; margin:0px; padding:4px 0px;	background-image: url(jt4.png);
	background-repeat: no-repeat;
	background-position: 20px center;background-color:#fff;

}

#cxfl UL LI.xl A { color:#555; padding-left:35px; display:block; border:0px;}
#cxfl UL LI.xl A.sec {border:0px;COLOR:#CC0000;


}
#cxfl UL LI.xl A:hover {border:0px;
	COLOR:#CC0000; background:none;

}
#zxdy{ width:100%; float:left; background-color:#fff; padding:2% 0px;}
#cxbt{width:100%; float:left; border-bottom:#990000 solid 2px; color:#FFF; text-align:center; background-color:#CC0000; line-height:2.5; font-weight:bold; margin-bottom:20px;}
#bodyf{ margin-left:auto; margin-right:auto; max-width:1000px; min-width:320px}
#zxdy table td{ color:#333}
#zszs{ width:96%; float:left; padding:0px 2%;}
#zszs table td{color:#333}
#zszs .zp{display:block; height:215px; margin-right:5px;}
#dyzn{ width:100%; display:block; text-align:center; margin-top:20px;}
#dyzn a{ display:block; padding-left:15px; width:200px; margin-left:auto; margin-right:auto; cursor:pointer; padding-right:15px; font-size:15px; background-color:#CC0000; TEXT-OVERFLOW: ellipsis;WHITE-SPACE: nowrap;
	OVERFLOW: hidden;  text-align:center; box-shadow: inset 0px 0px 8px 0px rgba(0, 0, 0, 0.4); font-weight:bold; line-height:2.5; color:#fff;border-radius:6px;}
#dyzn a:hover{ background-color:#DD0000;}
#user{ width:50%; float:left; margin-left:25%; margin-top:2.5%;  }
#user.xgxx{ width:80%; padding:5% 10%; float:left;background-color:rgba(10,24,51,0.9);border-radius:8px; border:#2882FD solid 1px;}
#user.kcb{ width:100%; padding:0px; float:left;background-color:#FFF;border-radius:0px; border:0px;}
#user p{}
#user p.h6{font-weight:bold;margin:1% 0px;width:100%;  float:left;   text-align:left;  position:relative;  color:#000;
		z-index: 2;}
#user h4{ text-align:center; margin:2% 0px;width:100%;float:left; margin-bottom:5%; color:#2882FD;  font-weight:normal;}	
#user p em{
	position:absolute;
	right:3%;
	top:12px;
	width:80px;
	height:26px;
	background-color:#1E62A7;
	line-height:26px; font-size:14px;
	color:#fff;
	border-radius:4px;
	font-style: normal; color:#fff; text-align:center; cursor:pointer;
}
#user p em:hover{ background-color:#CC0000;}
#user p .checkimg{ position:absolute; right:8%; top:30%;}
#user p span{color:#dd0000; }
#user p a{ color:rgba(255,255,255,0.8); }
#user p a:hover{ color:#FFFFFF}
#user input,#user textarea{
	float:left;
	outline:none;
	border:0px;
	font-size:16px;
	padding-left:30px; padding-right:10px;
	width:100%;
	border-radius:4px;
	box-sizing:content-box;
	box-sizing:border-box;
	background-repeat: no-repeat;
	background-position: 5px center;
}
#user select{ float:left; outline:none;color:#666; padding:0px 5%; border:#CC0000 solid 1px;font-size:14px;background-color:#F8FDFF; height:40px; line-height:1.5;   width:100%;border-radius:4px; height:42px;  }
#user .select:before {
		content: "";
		position: absolute;
		width: 0;
		height: 0;
		border: 6px solid transparent;
		border-top-color: #333;
		top: 16px;
		right: 10px;
		cursor: pointer;
		z-index: -2;
	}
#user .select select {
		cursor: pointer;
		padding: 10px;
		width: 100%;
		background: transparent;
		background-image: none;
		-webkit-appearance: none;
		-moz-appearance: none;
	}
#user .bg1{
	background-image: url(yh.png);
	background-repeat: no-repeat;
	background-position: left center;
}
#user .bg2{
	background-image: url(mm.png);
	background-repeat: no-repeat;
	background-position: left center;
}
#user .input1{ height:40px; color:#333;background-color:#fff; border:#ddd solid 1px; }
#user .input1:hover{ color:#CC0000; background-color:#fff; border:#CC0000 solid 1px; box-shadow: inset 0px 0px 8px 0px rgba(0, 0, 0, 0.2);}
#user .input1::-webkit-input-placeholder{ color:rgba(0,0,0,0.3);}
#user .input2{  line-height:20px; color:#666; background-color:#fff; height:80px;}
#user .input2::-webkit-input-placeholder{ color:rgba(255,255,255,0.6);}
#user .input4{ height:50px; color:#666; background-color:rgba(255,255,255,0.8); width:40%; }
#user .input5{ height:20px; color:#666; background-color:rgba(255,255,255,0.8); width:20px; margin-right:12px; }
#user .button4{  height:40px;  width:29%;
	color:#fff;
	text-align:center;
	cursor:pointer; float:none;
	font-size:16px;
	transition:all 0.3s ease-in-out 0s;
	background-color:#DD0000; margin:5% 2%; padding:0px;

}
#user .button4:hover{ background-color:#DD0000; }
#user .button2{  height:40px;  width:100%;display:inline-block; float:none; margin-top:12px;
	color:#fff;
	text-align:center;
	cursor:pointer; font-weight:bold;border-radius:4px;
	font-size:16px;
	transition:all 0.3s ease-in-out 0s;
	background-color:#CC0000; 	padding-left:0px; padding-right:0px;

}
#user .button2:hover{background-color:#DD0000; }
#zsxx{ width:90%; float:left; margin-left:5%;box-shadow:0px 1px 6px #999;-webkit-box-shadow:0px 1px 6px #999;-moz-box-shadow:0px 1px 6px #999; 	box-sizing:content-box;
	box-sizing:border-box; border:#f1f1f1 solid 1px; padding:10px; background-color:#fff;	transition:all 0.3s ease-in-out 0s;border-radius:8px;}
#zsxx:hover{box-shadow:0px 1px 12px #555;-webkit-box-shadow:0px 1px 12px #555;-moz-box-shadow:0px 1px 12px #555;  }
#zsxx table{ background-color:#CC0000; width:100%;}
#zsxx table td{ padding:2px;}
#zsxx .lmbt{background-color:#CC0000; color:#fff; font-size:16px; text-indent:5px; font-weight:bold;}
#zsxx .st{font-family:ËÎÌå; color:#333;}
#zsxx .bt{ font-weight:bold; color:#000}
#zsxx .zsbh{
	background-image: url(fangwei.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:cover;
	text-shadow:2px 2px 0px white
}
#zsxx table td{
	background-color:#FFF2F2;
	padding:4px;
	line-height:1.5;
	font-size:16px;
}
#zsxx table td img{ max-width:100%}
#qylm{ width:100%; float:left; margin-top:0.6%; margin-bottom:0.6%;	border-radius:8px;
	box-sizing:content-box;
	box-sizing:border-box; padding:0px  15px; border:#41719C solid 2px; background-color:rgba(244,244,244,0.2); padding-bottom:1.5%;}
#qylm dd{ color:#fff; text-align:center; width:100%;  float:left; margin-top:1.5%;}
#qylb{ width:100%; float:left; margin-top:1.5%;}
#qylb ul{list-style-type:none;}
#qylb ul li{float:left;   cursor:pointer;}
#qylb ul li a{ display:block; padding-left:15px; padding-right:15px; font-size:15px; background-color:#CC0000; TEXT-OVERFLOW: ellipsis;WHITE-SPACE: nowrap;
	OVERFLOW: hidden;  text-align:center; box-shadow: inset 0px 0px 8px 0px rgba(0, 0, 0, 0.4); font-weight:bold; line-height:2.5; color:#fff;border-radius:6px;}
#qylb ul li a:hover{ background-color:#DD0000;}
.ewmf{ width:120px; float:right; border:#ddd solid 1px; padding:6px; font-size:12px; text-align:center;}
.ewmf img{max-width:100%; display:block;}
@media only screen and (max-width: 1200px){#cxfl UL LI { line-height:45px; height:45px; font-size:14px; }}
@media only screen and (max-width: 1000px){#user .button2,#user .input1,#user .input4,#user .button4{ height:35px;}#user p em{ top:7px;height:20px; line-height:20px; font-size:12px;}#user h4{ font-weight:bold;}#lmbt .bt dd h5 img{ max-width:80%;}#zzcd .xgmm{ width:80%; margin-left:10%; }#user{ width:60%; margin-left:20%;}#zsxx .lmbt,#zsxx table td{ font-size:13px;}#zsxx{ width:90%; float:left; margin-left:5%;}}
@media only screen and (max-width: 800px){#user .button2,#user .input1,#user .input4,#user .button4{ height:30px;}#user .button2,#user .button4{ font-size:13px; font-weight:bold;}#user p em{ top:5px;}#lmbt{ margin-top:6%;}#user .input1{ font-size:13px;}#zxdy table td{ font-size:12px;}#zscx_a,#zscx_b{ width:100%;}#cxbt{ margin-top:15px;}}
@media only screen and (max-width: 450px){#user{ width:90%; margin-left:5%;}#zsxx{ width:100%; margin-left:0px;}}

